Results 1 to 2 of 2

Thread: which qt version is provided by sles 11?

  1. which qt version is provided by sles 11?

    Hi ,
    I want to know that , does sles 11 supports qt ?. If yes , then which version?
    And can i connect to internet in sles 11?

  2. Re: which qt version is provided by sles 11?

    Hi and Welcome to the Forum
    Your probably not running the P.O.S version, just normal SLES?

    The last patches for libQt I see are for version 4.6.3 (Feb, 2014) so very old....

    Can you post the output from the following command to verify your version;

    Code:
    cat /etc/SuSE-Release
    Any reason you can't run a more later version that is supported?
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •